@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: normal;
  font-weight: 100;
  src:
    url(../fonts/Neue-Helvetica-25-Ultra-Light.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-25-Ultra-Light.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: italic;
  font-weight: 100;
  src:
    url(../fonts/Neue-Helvetica-26-Ultra-Light-Italic.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-26-Ultra-Light-Italic.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: normal;
  font-weight: 200;
  src:
    url(../fonts/Neue-Helvetica-35-Thin.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-35-Thin.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: italic;
  font-weight: 200;
  src:
    url(../fonts/Neue-Helvetica-36-Thin-Italic.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-36-Thin-Italic.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: normal;
  font-weight: 300;
  src:
    url(../fonts/Neue-Helvetica-45-Light.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-45-Light.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: italic;
  font-weight: 300;
  src:
    url(../fonts/Neue-Helvetica-46-Light-Italic.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-46-Light-Italic.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: normal;
  font-weight: 400;
  src:
    url(../fonts/Neue-Helvetica-55-Regular.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-55-Regular.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: italic;
  font-weight: 400;
  src:
    url(../fonts/Neue-Helvetica-56-Regular-Italic.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-56-Regular-Italic.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: normal;
  font-weight: 500;
  src:
    url(../fonts/Neue-Helvetica-65-Medium.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-65-Medium.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: italic;
  font-weight: 500;
  src:
    url(../fonts/Neue-Helvetica-66-Medium-Italic.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-66-Medium-Italic.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: normal;
  font-weight: 700;
  src:
    url(../fonts/Neue-Helvetica-75-Bold.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-75-Bold.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Helvetica Neue Web;
  font-style: italic;
  font-weight: 700;
  src:
    url(../fonts/Neue-Helvetica-76-Bold-Italic.woff2) format("woff2"),
    url(../fonts/Neue-Helvetica-76-Bold-Italic.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Times Now;
  font-style: italic;
  font-weight: 400;
  src:
    url(../fonts/TimesNow-ExtraLightItalic.eot?#iefix) format("embedded-opentype"),
    url(../fonts/TimesNow-ExtraLightItalic.otf) format("opentype"),
    url(../fonts/TimesNow-ExtraLightItalic.woff) format("woff"),
    url(../fonts/TimesNow-ExtraLightItalic.ttf) format("truetype");
}
